Bug 241540 - [PATCH] sysutils/rubygem-fluentd: update to 1.7.4
Summary: [PATCH] sysutils/rubygem-fluentd: update to 1.7.4
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jun Kuriyama
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-28 13:02 UTC by Palle Girgensohn
Modified: 2019-11-12 00:14 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
patch to update fluentd to 1.7.4 (950 bytes, patch)
2019-10-28 13:02 UTC, Palle Girgensohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn freebsd_committer 2019-10-28 13:02:09 UTC
Created attachment 208651 [details]
patch to update fluentd to 1.7.4

Update to latest version. Works fine in poudriere.
Comment 1 Automation User 2019-11-12 00:14:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/95207909